@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-hirakatamall{background: url("../../../img/event/202608-hirakatamall/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.hirakatamall_202608_is_purple {
    color: #8a468d;
}
.hirakatamall_202608_is_purple_Box {
    display: inline-block;
    color: #fff;
    background-color: #8a468d;
    padding: 6px;
    vertical-align: middle;
    border-radius: 8px;
}
.hirakatamall_202608_textindent01 {
    text-indent: 5.88em !important;
}
.hirakatamall_202608_textspace {
    letter-spacing: 0.53rem;
}
.biwakohotel202607_is_bg {
    background-image: url(../../../img/event/202608-hirakatamall/img_bg.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 16px;
    padding: 0.5em;
}
.hirakatamall_202608_bgyellow{
  background-color: #fdfbdd;
  padding: 30px;
  border-radius: 20px;
  margin-top: 40px;
}
.hirakatamall_202608_bgyellow_sub {
  background-color: #dd6525;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  font-size: 0.9em !important;
  display: inline-block;
  margin: 0 !important;
}
.hirakatamall_202608_bgyellow_main {
  color: #dd6525;
  font-weight: bold;
  font-size: 1.1em !important;
  margin: 10px 0 0 !important;
}
.hirakatamall_202608_wilth100 {
  width: 100% !important;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .hirakatamall_202608_spwilth70 {
    width: 70% !important;
    margin: 0 auto;
  }
  .hirakatamall_202608_sptxcenter {
    text-align: center;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .hirakatamall_202608_bgyellow{
    display: flex;
    justify-content: space-between;
  }
  .hirakatamall_202608_bgyellow_item01 {
    width: 65%;
  }
  .hirakatamall_202608_bgyellow_item02 {
    width: 33%;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/